columnSuffix: null
handle: columnLayout
instructions: null
name: 'Column Layout'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'Single Column'
        -
          - value
          - singleColumn
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - 'Two Columns (50/50)'
        -
          - value
          - twoColumns5050
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Two Columns (33/67)'
        -
          - value
          - twoColumns3367
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Two Columns (67/33)'
        -
          - value
          - twoColumns6733
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Three Columns (Equal)'
        -
          - value
          - threeColumnsEqual
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Four Columns (Equal)'
        -
          - value
          - fourColumnsEqual
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
